.notedefault, .notenested {
 position: absolute;
 visibility: hidden;
 top:0;
 left: 2em; width:230px;
 height:200px;
 z-index:10000;

}
.notedefault {
 padding: 3px;
 border: 1px solid #fff;
 background-color: #000;
 color: white;
}
.notenested {
 width:230px;
 padding: 3px;
 border: 1px solid #fff;
 background-color: #000;
 color: white;
}

/* Some position-type-specific offset information. Tweak as needed! */
.snp-mouseoffset, .snp-triggeroffset, .snp-mousetrack {
 margin-top: 15px;
 margin-left:-50px;
 position:fixed;

}

/* Headings within notes */
.notedefault h5 {
 margin: 0 0 5px 0;
 padding: 2px;
 background-color: white;
 color: black;
}

/* Note close marker is only shown within pinned notes. */
.note-close {
 float: right;
 margin-top: 0px;
 width: 14px;
 height: 14px;
 line-height: 14px;
 color: black;
 text-decoration: none;
 visibility: hidden;
 color:#455172;
}
.snb-pinned .note-close {
 visibility: inherit;
}
P{padding:0; margin:0;}
.usr{margin-left:10px; margin-top:10px;}
.user-name{width:200px; height:20px; background:#fff; border:1px #fff solid; color:#000; margin:5px 5px 5px 10px;}

.small {
font-size: 11px;
margin-top:30px;
margin-left:10px;
}
#login_button {
cursor: pointer;
}
h5{font-size:14px;}
.style3 {color: #455172;}